Subject: Re: bug#22833: Bug#816123: guile-2.0-libs: guile-procedures.txt is actually port-dependent

From: Andy Wingo <[email-masked]>
Date: Sun, 07 Aug 2016 23:35:07 +0200

On Sat 27 Feb 2016 23:07, Rob Browning <[email-masked]> writes:

> [If possible, please preserve the 816123-forwarded CC in any replies.]
>
> Since the content of guile-procedures.txt can vary, perhaps it shouldn't
> be in schemelib_DATA.
>
> cf. https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=816123

Confirmed.  I guess we could put this in libdir somehow.  I wonder if we
shouldn't take advantage of the opportunity to do something more
sensible and extensible... the easy thing to do would be to just keep
doing the same thing though.

Andy